/********ipad-pro****************/

@media (min-width : 1024px) and (max-width : 1366px) and (orientation : landscape) {
}
 @media (min-width : 1024px) and (max-width : 1366px) and (orientation : portrait) {
.navbar-default .navbar-nav > li > a {
	font-size: 14px;
	padding: 8px 10px;
}
.welcome_wrap h3 { font-size: 12px; }
.footer_link ul.footer_adderss li span {
	font-weight: 700;
	display: block;
}
.footer_link ul.social_wrap li { padding: 0 0 0 5px; }
.footer_link ul.social_wrap { margin: 10px 0 0px; }
}

/********ipad****************/

@media (orientation : landscape) and (min-device-width : 768px) and (max-width : 1024px) {
.navbar-default .navbar-nav > li > a {
	font-size: 14px;
	padding: 8px 10px;
}
.welcome_wrap h3 { font-size: 12px; }
.footer_link ul.footer_adderss li span {
	font-weight: 700;
	display: block;
}
.footer_link ul.social_wrap li { padding: 0 0 0 5px; }
.footer_link ul.social_wrap { margin: 10px 0 0px; }
}
 @media (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.top_left {
	padding: 0;
	width: 70%;
}
.top_right {
	padding: 0;
	width: 30%;
}
.navbar-header {
	float: none;
	width: 100%;
	text-align: center;
}
.navbar-brand {
	padding: 20px 10px;
	height: auto;
	float: none;
	display: inline-block;
}
.navbar-default .navbar-nav { padding: 5px 0; }
.navbar-default .navbar-nav > li > a {
	font-size: 15px;
	padding: 8px 5px;
}
.welcome_wrap h3 { font-size: 12px; }
.welcome_wrap h3 span {
	float: left;
	color: #3d3d3d;
	margin: 7px 0 0;
}
.footer_left {
	padding: 0 15px 30px;
	width: 50%;
}
}

/********iphone-X****************/



@media (min-width : 375px) and (max-width : 812px) and (orientation : landscape) {
.top_left {
	padding: 0;
	width: 70%;
}
.top_right {
	padding: 0;
	width: 30%;
}
.navbar-header {
	float: none;
	width: 100%;
	text-align: center;
}
.navbar-brand {
	padding: 20px 10px;
	height: auto;
	float: none;
	display: inline-block;
}
.navbar-default .navbar-nav { padding: 5px 0; }
.navbar-default .navbar-nav > li > a {
	font-size: 15px;
	padding: 8px 5px;
}
.welcome_wrap h3 { font-size: 12px; }
.welcome_wrap h3 span {
	float: left;
	color: #3d3d3d;
	margin: 7px 0 0;
}
.footer_left {
	padding: 0 15px 30px;
	width: 50%;
}
}

@media (min-width : 600px) and (max-width : 1024px) and (orientation : portrait) {

.top_left {
    padding: 0;
    width: 50%;
    float: left;
}
.top_right{
    padding: 0;
    width: 50%;
    float: left;
}
.navbar-default .navbar-nav {
    float: none !important;
    padding: 0;
}
.product_content {
    padding: 0 8px 20px;
    overflow: hidden;
    width: 50%;
    float: left;
}
.login_box {
    width: 300px;
    padding: 10px;
    max-width: 300px;
}
.login_form-control {
    display: inline-block;
    width: 280px;
}
.button_right {
    text-align: left;
}
.welcome_wrap h3 {
    font-size: 12px;
}
.welcome_left {
    padding-left: 0;
    display: inline-block;
    width: 100%;
}
}

/** iPhone 6 in portrait **/

@media only screen and (min-width : 360px) and (max-width : 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation : portrait) {
}



/*iPhone 6  landscape*/

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation : landscape) {
}

/** in landscape **/

@media only screen and (min-width : 480px) and (max-width : 768px) and (-webkit-min-device-pixel-ratio: 2) and (orientation : landscape) {
.top_left ul { font-size: 12px; }
.top_left {
	padding: 0;
	width: 70%;
	float: left;
}
.top_right {
	padding: 0;
	width: 30%;
	float: left;
}
.welcome_left { padding: 0; }
.product_content {
	padding: 0 8px 20px;
	width: 50%;
	float: left;
}
.welcome_right { padding: 30px 0 0; }
.western_right { padding: 0 0 30px; }
.welcome_wrap h3 span {
	float: right;
	color: #3d3d3d;
	margin: 0px 0 0;
}
.welcome_wrap { padding: 40px 0; }
.offer_box {
	float:left;
	width:50%;
}
.footer_left {
	padding: 0 15px 30px;
	width: 50%;
	float: left;
}
.footer_link ul.social_wrap { font-size: 14px; }
.footer_link ul.social_wrap li {
	display: inline-block;
	padding: 0 10px 0 0;
	vertical-align: middle;
}
.footer_bottom p { font-size: 12px; }
.navbar-brand {
	padding: 20px 10px;
	height: auto;
	float: left;
	display: inline-block;
}
.navbar-nav {
	margin: 0;
	padding: 0;
}
.navbar-default .navbar-nav { padding: 0; }
.navbar-default .navbar-right > li {
	background: none;
	padding: 0;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #fff; }
}



/** in portrait **/

@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : portrait) {
.top_left{
	display:none;
}
.top_right {
    padding: 0;
}
.top_right ul { text-align: center; }
.product_left{
	padding:0;
}
.product_img001 {
    padding: 10px 0;
}
.poster_caption p { display: none; }
.poster_caption h2 {
    font-size: 18px;
}
.western_right { padding: 0; }
.offer_wrap div:nth-child(1) { padding: 0 0 10px; }
.offer_wrap div:nth-child(2) { padding: 0; }
.footer_left { padding: 0 0 30px; }
.navbar-nav {
	margin: 0;
	padding: 0;
}
.navbar-default .navbar-nav {
    padding: 0;
    float: none;
}
.navbar-right {
    width: 100%;
	display:block;
}
.navbar-default .navbar-right > li {
	background: none;
	padding: 0;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #fff; }
.cart_table table.shop_table td.product-quantity .quantity .input-text {
    padding: 6px 8px;
    width: 40px;
}
.login_box {
    width: 100%;
    padding: 10px;
}
.form-group {
}
.login_form-control {
    display: inline-block;
    width: 100%;
}
.button_left{
    width: 100%;
    float: none;
}
.button_right {
    font-size: 14px;
}
.button_right {
    width: 100%;
    float: none;
	text-align:left;
}
.carousel-indicators {
    bottom: 15%;
}
.poster_wrap {
    padding: 60px 0;
    position: relative;
    min-height: auto;
}
.poster_caption {
    position: absolute;
    bottom: 10%;
    width: 60%;
}
.product_cat {
    padding: 40px 0 0;
}
.form-group p {
    text-align: left;
}

.navbar-toggle {
    display: none;
}
.navbar-brand > img {
    display: inline-block;
}
.header_wrap .logo a {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.mobile_menu {
    display: block;
}
.mobile_search {
    display: block;
}
.has-feedback .form-control{
	height:50px;
}
.form-control-feedback {
    line-height: 46px;
}
.order_form-control {
    width: 100%;
}
.welcome_left {
    padding: 0;
}
.form-inline .js-input-from {
    width: 52%;
    float: left;
}
.pr_cat {
    display: inline-block;
    width: 100%;
    padding: 20px 0 0;
}
}




/** iPhone 5 & 5S in landscape **/

@media only screen and (max-width : 568px) and (min-width : 320px) and (-webkit-min-device-pixel-ratio: 2) and (orientation : landscape) {
}





/** iPhone 5 & 5S in portrait **/

@media only screen and (min-width : 320px) and (max-width : 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation : portrait) {
}
